-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `TIPS`
--

CREATE TABLE IF NOT EXISTS `TIPS`  (
  `id` int(3) NOT NULL auto_increment,
  `content` mediumtext NOT NULL default '',
  `www` varchar(128) default '',
  `mkdate` varchar(32) NOT NULL default '',
  `last_access` varchar(32) NOT NULL default '',
  `autor` boolean NOT NULL default true,
  `tutor` boolean NOT NULL default true,
  `dozent` boolean NOT NULL default true,
  `admin` boolean NOT NULL default false,
  `root` boolean NOT NULL default false,
  PRIMARY KEY  (`id`)
);

-- /*!40000 ALTER TABLE `TIPS` DISABLE KEYS */;
INSERT INTO `TIPS` (`id`,`content`,`www`,`mkdate`,`last_access`,`autor`,`tutor`,`dozent`,`admin`,`root`) VALUES
 (1,'Nachrichten sowohl an einzelne Personen als auch an Gruppen wie TeilnehmerInnen einer Veranstaltung und Einrichtungen versendet werden k&ouml;nnen. Hierzu ist es lediglich erforderlich auf das Briefsymbol der entsprechenden Gruppierung zu klicken. Nachrichten an alle TeilnehmerInnen einer Veranstaltung k&ouml;nnen innerhalb dieser unter dem Reiter \'TeilnehmerInnen\'/\'Gruppen/Funktionen\' in der unteren rechte Ecke versendet werden. Falls alle Mitarbeiter einer Einrichtung kontaktiert werden sollen, so geschieht dies unter \'Einrichtung\'/\'Mitarbeiter\'.','','1170671427','1170671',1,1,1,0,1),
 (2,'Stud.IP in mehreren Sprachen verf&uuml;gbar ist. Die Spracheinstellung nehmen Sie unter \'Homepage\'/\'MyStud.IP\' vor. Hier k&ouml;nnen Sie weitere benutzerspezifische Einstellungen t&auml;tigen.','','1170671444','1170671',1,1,1,0,1),
 (3,'Sie neben ihrem beruflichen und akademischen Werdegang weitere Informationen auf ihrer Homepage einstellen k&ouml;nnen. Die Gestaltung Ihrer eigenen Homepage gibt Suchenden einen gewissen Einblick und Ihnen viele Gestaltungsm&ouml;glichkeiten. Ein G&auml;stebuch h&auml;lt Sie mit Bekannten in Kontakt.','','1170671483','1170671',1,1,1,0,1),
 (4,'sie Evaluationen in die eigene Veranstaltung eintragen k&ouml;nnen. Hiermit haben Sie eine M&ouml;glichkeit, ihre Veranstaltung bewerten zu lassen und die Qualit&auml;t der Lehre dauerhaft zu erh&ouml;hen.','','1170671517','1170671',0,0,1,1,1),
 (5,'Sie Tests einstellen k&ouml;nnen, um das Wissen nach gehaltener Vorlesung anonym zu &uuml;berpr&uuml;fen. Diese Tests k&ouml;nnen sie in Ihrer Veranstaltung unter \'Administration der Veranstaltung\'/\'Votings/Tests\' erstellen. Hierzu geben Sie einfach eine Frage mit unterschiedlichen Antwortm&ouml;glichkeiten an.','','1170671550','1170671',0,0,1,1,1),
 (6,'Ihre Veranstaltung durch Module erweitert werden kann. Stellen Sie Literatur ein, er&ouml;ffnen einen Chat oder verwenden Sie das Wiki-System.','','1170671631','1170671',0,0,1,1,1),
 (7,'Raumbegrenzungen in Stud.IP unterst&uuml;tzt werden. Versehen Sie Ihre Veranstaltung mit einer maximalen Teilnehmeranzahl und w&auml;hlen Sie die Teilnehmer chronologisch oder per Losverfahren aus.','','1170671582','1170671',0,0,1,1,1),
 (8,'durch ein veranstaltungsbegleitendes Forum Sie ihre Fragen und Antworten zur Veranstaltung nicht bis zum n&auml;chsten Pr&auml;senztermin aufsparen m&uuml;ssen.','','1170671604','1170671',0,0,1,1,1),
 (9,'Dateien bis zur Gr&ouml;sse von 500 MB in Stud.IP gespeichert werden k&ouml;nnen. ','','1170671660','1170671',1,1,1,1,1),
 (10,'Dateien in Gruppen organisiert werden und mit unterschiedlichen Zugangsberechtigungen versehen werden k&ouml;nnen. So k&ouml;nnen &Uuml;bungsgruppen eingerichtet werden, so dass Materialien explizit zugewiesen werden k&ouml;nnen. Aktivieren Sie hierzu das Modul \'Gruppen-Dateiverwaltung\'. Unter \'TeilnehmerInnen\'/\'Funktionen/Gruppen verwalten\' erstellen Sie beliebig viele Gruppen, denen Sie unter \'Dateien von Gruppen\' Dokumente bereitstellen k&oumL;nnen.','','1170671838','1170671',0,0,1,1,1),
 (11,'Sie bei der Erstellung einer Gruppe die Wahl zwischen dem Selbsteintrag der Teilnehmer und dem Eintrag durch den Dozenten haben.','','1165001644','1170671',0,0,1,1,1),
 (12,'Sie Sprechstundentermine der Lehrenden &uuml;ber Stud.IP vereinbaren k&ouml;nnen. Hierzu suchen Sie nach einer Lehr-Person. Auf deren Homepage k&ouml;nnen Sie unter \'Reservierung von Sprechstundenterminen\' offene Zeiten einsehen und reservieren.','','1170671801','1170671',1,1,0,0,1),
 (13,'es einen globalen, einen pers&ouml;nlichen und veranstaltungsbezogene Chats gibt. So k&ouml;nnen Sie sich mit Freunden und Kommilitonen unterhalten oder auch neue alte Bekannte wiedertreffen.','','1170671712','1170671',1,1,1,1,1);
-- /*!40000 ALTER TABLE `OL_TIPS` ENABLE KEYS */;

